## r-cran-amap 0.8

=== DESCRIPTION ===
Package: amap
Version: 0.8-20
Date: 2024-10-19
Title: Another Multidimensional Analysis Package
Authors@R: person(given = "Antoine",
                  family = "Lucas",
                  role = c("aut", "cre"),
                  email = "antoinelucas@gmail.com")
Depends: R (>= 3.6.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
Packaged: 2024-10-20 19:10:38 UTC; antoine
Repository: CRAN
Date/Publication: 2024-10-21 12:40:07 UTC
NeedsCompilation: yes
Author: Antoine Lucas [aut, cre]
Maintainer: Antoine Lucas <antoinelucas@gmail.com>

## r-cran-amap 0.8-18

=== debian/changelog ===
r-cran-amap (0.8-18-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 19 Feb 2020 07:17:11 +0100

r-cran-amap (0.8-18-1) unstable; urgency=medium

  * Initial release (closes: #949449)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:39:54 +0100

=== debian/control ===
Source: r-cran-amap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amap.git
Homepage: https://cran.r-project.org/package=amap

Package: r-cran-amap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Another Multidimensional Analysis Package
 Tools for Clustering and Principal Component Analysis
 (With robust methods, and parallelized functions).

## r-cran-amap 0.8-19

=== debian/changelog ===
r-cran-amap (0.8-19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:32:53 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-amap
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amap.git
 Homepage: https://cran.r-project.org/package=amap
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-amap
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/amap_([-\d.]*)\.tar\.gz

## r-cran-amap 0.8-20

=== debian/changelog ===
r-cran-amap (0.8-20-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip i386.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 30 Jan 2025 10:19:40 +0100

r-cran-amap (0.8-20-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 14:41:19 +0900

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amap.git
 Homepage: https://cran.r-project.org/package=amap
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biobase
Restrictions: allow-stderr
Architectures: !i386
